@charset "utf-8";
@font-face {
   font-family:'icomoon';
   src:url('/img_up/shop_pds/aramskin/design/uf2smart83/icomoon/icomoon.eot');
   src:url('/img_up/shop_pds/aramskin/design/uf2smart83/icomoon/icomoon.eot') format('embedded-opentype'),
      url('/img_up/shop_pds/aramskin/design/uf2smart83/icomoon/icomoon.ttf') format('truetype'),
      url('/img_up/shop_pds/aramskin/design/uf2smart83/icomoon/icomoon.woff') format('woff'),
      url('/img_up/shop_pds/aramskin/design/uf2smart83/icomoon/icomoon.svg') format('svg');
   font-weight:normal;
   font-style:normal;
}
@font-face {
   font-family:'voice_icomoon';
   src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
   src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
      url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
      url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
      url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
   font-weight:normal;
   font-style:normal;
}
@font-face {
    font-family: 'Paperlogy-8ExtraBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-8ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'ghanachoco';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@1.0/ghanachoco.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Cafe24SsurroundAir';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/Cafe24SsurroundAir.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ONE-Mobile-Title';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/ONE-Mobile-Title.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ONE-Mobile-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/ONE-Mobile-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@keyframes voice_animation {
   from {color:#168fff}
   50% {color:#16b5ff}
   to {color:#168fff}
}
:root {
	--main-color:#5884f3;
	--concept-color:#e18831;
	--max-width:1200px;
        --main-font:'ghanachoco';
        --main-sub-font:'Cafe24SsurroundAir';
        --sub-title-font:'ONE-Mobile-Regular';
        --sub-font:'ONE-Mobile-Regular';
}

/* Layout */
#viewport {min-height:100%;background:#ffffff}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:200;background:#000000}
#header .logo h1 {display:inline-block;margin:0;padding:0 0 0 15px;font-size:0;box-sizing:border-box;vertical-align:top;}
#header .logo h1 span {display:table;table-layout:fixed}
#header .logo h1 span a {display:table-cell;height:50px;vertical-align:middle;}
#header .logo h1 img {width:auto;max-height:30px}
#header .logo .m_header_btn {display:inline-block;position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0;font-weight:normal}
#header .logo .m_header_btn:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;color:#ffffff}
#header .logo #toggle_left {left:0}
#header .logo #toggle_left:before {content:'\e905';width:28px;height:28px;font-size:22px;line-height:28px}
#header .logo #toggle_right {right:0;border-left:1px solid rgba(255,255,255,.2);}
#header .logo #toggle_right:before {content:'\e902';width:40px;height:40px;font-size:30px;line-height:40px}
#header .logo #m_call_btn {right:50px;border-left:1px solid rgba(255,255,255,.2);}
#header .logo #m_call_btn:before {content:'\e942';width:20px;height:20px;font-size:20px;line-height:20px;}

#container {background-color:#ffffff}
#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0 0 20px}
#sub_view #container .contents_wrap .contents {padding-top:20px}

#footer {overflow:hidden;position:relative;background:#515050}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:var(--main-color);font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}

#footer .f_cont_wrap {box-sizing:border-box;position:relative;padding:15px;}
#footer .f_cont_wrap > div {box-sizing:border-box;font-size:15px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em; font-family:var(--sub-font);}
#footer .f_cont_wrap > div.f_cont1 {text-align:center;}
#footer .f_cont_wrap > div.f_cont2 {margin-top:8px;text-align:center;}
#footer .f_cont_wrap > div.f_cont3 {margin-top:15px;text-align:center;}
#footer .f_cont_wrap > div p {margin:0;padding:0;}
#footer .f_cont_wrap > div .point_color {color:#ffcb3e;}
#footer .f_cont_wrap > div .btn_f_cont_toggle {display:inline-block;position:relative;width:40px;height:40px;background:#747373;font-size:0;text-align:center;}
#footer .f_cont_wrap > div .btn_f_cont_toggle:before {content:'\e90a';font-family:'icomoon';font-size:20px;color:#fff;line-height:40px;}
#footer .f_cont_wrap > div .btn_f_cont_toggle.on:before {content:'\e917';}

#footer .f_cont_hide {border-top:1px solid #747373;}
#footer .f_cont_hide .f_cont_inner {box-sizing:border-box;padding:15px 15px 20px;}
#footer .f_cont_hide .f_cont_inner .open_logo {position:absolute; width:160px; right:340px; top:29px}
#footer .fnb ul {margin:0;padding:0;font-size:0;text-align: right;}
#footer .fnb ul li {display:inline-block;position:relative;margin:0 0 0 10px;padding:0 0 0 10px;list-style:none;}
#footer .fnb ul li.fnb_sns{clear:both;display:block;padding-top: 5px;}
#footer .fnb ul li.fnb_sns a {padding-right:5px;}
#footer .fnb ul li:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:10px;margin:auto 0;background:#a1a1a1;}
#footer .fnb ul li:last-child:before{display:none;}
#footer .fnb ul li a {display:block;height:25px;line-height:25px;font-family:var(--sub-font);font-size:14px;color:#a1a1a1;text-align:center;letter-spacing:-.03em;float: left;}
#footer .fnb ul li:first-child {margin-left:0;padding-left:0;}
#footer .fnb ul li:first-child:before {display:none;}

#footer .finfo {margin-top:5px;text-align:center}
#footer .finfo .f_info_text {margin-top:3px;font-size:0;}
#footer .finfo .f_info_text:first-child {margin-top:0;}
#footer .finfo .f_info_text > p {display:inline-block;position:relative;line-height:16px;margin:0 10px 0 0;padding:2px 10px 2px 0;font-family:var(--sub-font);font-size:14px;color:#a1a1a1;letter-spacing:-.03em}
#footer .finfo .f_info_text > p:before {content:'';position:absolute;top:0;bottom:0;right:0;width:1px;height:10px;margin:auto 0;background:#a1a1a1;}
#footer .finfo .f_info_text > p:nth-child(2):before {display:none;}
#footer .finfo .f_info_text > p:last-child {margin-right:0;padding-right:0;}
#footer .finfo .f_info_text > p:last-child:before {display:none;}
#footer .finfo .f_info_text > p.mobile_hide {display:none}
#footer .finfo .f_info_text > p a {color:#a1a1a1}
#footer .finfo .f_info_text > button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}
#footer .finfo .f_text3_cont {margin:10px 0 0;padding:0;font-family:'Dotum', '돋움';font-size:11px;color:#7c7c7c;line-height:1.5em;letter-spacing:-.03em}
#footer .finfo .f_text_color1 {color:#ffffff;}
#footer .finfo .copyright {margin-top:10px;line-height:16px;font-family:var(--sub-font); font-size:14px;color:#a1a1a1;letter-spacing:-.02em}


/* sub page */
.shgroup {position:relative}
.shgroup > a {display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;box-sizing:border-box;background:var(--main-color);font-size:16px;color:#ffffff;text-align:center}
.shgroup > a span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.shgroup > a i {display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
.shgroup > a i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
.shgroup > a i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
.shgroup > a i {left:0}
.shgroup > a i:before {margin:-8px 0 0 -12px;border-right-color:#ffffff}
.shgroup > a i:after {margin:-8px 0 0 -10px;border-right-color:var(--main-color)}

#sub_view #container .contents_wrap.mypage .snb_wrap {width:100%}
#sub_view #container .contents_wrap.mypage .snb {position:relative}
#sub_view #container .contents_wrap.mypage .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap.mypage .snb .dep1 {box-sizing:border-box;display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid var(--main-color);list-style:none;font-size:0;text-align:center;vertical-align:top;white-space:nowrap}
#sub_view #container .contents_wrap.mypage .snb .dep1 li {display:inline-block;vertical-align:top}
#sub_view #container .contents_wrap.mypage .snb .dep1 li a {display:inline-block;height:40px;line-height:40px;padding:0 10px;font-size:13px;vertical-align:top}
#sub_view #container .contents_wrap.mypage .snb .dep1 li.on a {color:var(--main-color)}
#sub_view #container .contents_wrap.mypage .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:var(--main-color)}
#sub_view #container .contents_wrap.mypage .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap.mypage .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:var(--main-color)}
#sub_view #container .contents_wrap.mypage .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* Mobile viewport - PC content display none */
.gnb_p, .gnb_cs_info, .lnb_p, .lnb_p_all_wrap, .shgroup > .shgroup_pc, .contents_wrap .sub_page_top {display:none}

/* TABLET CSS */
@media all and (min-width:768px) {
   #footer .f_cont_wrap {box-sizing:border-box;min-height:70px;position:relative;}
   #footer .f_cont_wrap > div.f_cont2 {margin-top:5px;}
   #footer .f_cont_wrap > div.f_cont3 {position:absolute;top:15px;right:15px;margin-top:0;}
   #footer .finfo {margin-top:10px;}
}

/* PC CSS */
@media all and (min-width:1024px) {
   /* 음성안내 */
   #voice_guide_wrap {display:inline-block;margin-right:15px;vertical-align:top}
   #voice_guide_wrap a {display:none;width:16px;height:27px;line-height:27px;font-size:0;text-align:center}
   #voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
   #voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
   #voice_guide_wrap.off a.state_voice_on {display:inline-block}
   #voice_guide_wrap.on a.state_voice_off {display:inline-block}
   #voice_guide_wrap a.state_voice_on:before {
      content:'\e903';color:#168fff;
      transition:all 0.1s ease;
      animation-name:voice_animation;
      animation-duration:1s;
      animation-iteration-count:infinite;
      animation-timing-function:step-end;
   }
   #voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

   /* PC viewport - Mobile content display none */
   #header .logo .m_header_btn, .shgroup > a {display:none}

   /* PC display:block */
   .gnb_p, .lnb_p, .lnb_p_all_wrap, .shgroup > .shgroup_pc, .contents_wrap .sub_page_top {display:block}
   .gnb_cs_info {display:table;}

   /* PC 화면 넓이값을 가진 센터유지 */
   #lnb_p, .gnb_p > .inner, .sub_location > ul, .shgroup .sub_top_wrap .sub_top_text_wrap .top_text_inner, .contents_wrap .sub_page_top, .contents_wrap.mypage .snb_wrap,
   #footer .f_cont_wrap, #footer .f_cont_hide .f_cont_inner {margin:0 auto;width: var(--max-width);}
   .row > .white-space {max-width:var(--max-width) !important}

   /* mypage 서브 네비게이션 넓이값 */
   #container .contents_wrap {min-height:500px}
   #sub_view #container .contents_wrap .contents {padding-top:0}

   #header {position:fixed;top:0;right:0;left:0;z-index:10000;background:none;transition:all .2s ease-out}
   #header:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10000;background:#000000;opacity: .7;transition:opacity .2s ease-out;}
   #header:after {content:'';position:absolute;right:0;bottom:0;left:0;z-index:10001;width:100%;height:1px;background:#000000;opacity:.1;transition:opacity .2s ease-out;}
   #header .h_inner {position:relative;z-index:10002;width: var(--max-width);margin: 0 auto;height: 95px;}
   #header .h_inner:after {ontent:'';display:block;clear:both}
   #header.on:before {opacity:1;}
   #header.on:after {opacity:1;}

   #header .logo {float:left;width: 203px;}
   #header .logo h1 {width:auto;padding:0}
   #header .logo h1 span {width:100%}
   #header .logo h1 span a {height:95px;padding:0 20px;text-align:center}
   #header .logo h1 img {max-width:100%;max-height:75px}

   #footer .f_cont_wrap {display:table;min-height:auto;padding:0;}
   #footer .f_cont_wrap > div {display:table-cell;height:50px;vertical-align:middle;}
   #footer .f_cont_wrap > div.f_cont1 {width:45%;text-align:left;}
   #footer .f_cont_wrap > div.f_cont2 {padding-left:15px;text-align:left;}
   #footer .f_cont_wrap > div.f_cont3 {position:static;top:auto;right:auto;width:50px;text-align:left;}
   #footer .f_cont_wrap > div .btn_f_cont_toggle {width:50px;height:50px;text-align:center;}
   #footer .f_cont_wrap > div .btn_f_cont_toggle:before {line-height:50px;}

   #footer .f_cont_hide .f_cont_inner {position:relative;padding:23px 200px 35px 0;}
   #footer .fnb {position:absolute;top:20px;right:0;}
   #footer .finfo {margin-top:0;text-align:left;}

   .lnb_p {display:block;float:left;width: 917px !important;}
   .lnb_p ul {margin:0;padding:0;list-style:none}
   .lnb_p a {display:block}
   .lnb_p .dep1:after {clear:both;content:'';display:block}
   .lnb_p .dep1 > li {box-sizing:border-box;float:left;display:table;position:relative;z-index:10002;padding: 0px 10px;table-layout:fixed;transition:.1s background ease-in-out;}
   .lnb_p .dep1 > li > a {display:table-cell;position:relative;width:100%;height:95px;font-size: 17px;color:#ffffff;vertical-align:middle;text-align:center;letter-spacing:-.04em; font-family:var(--main-sub-font);}
   .lnb_p .dep1 > li > a:before {content:'';position:absolute;bottom:0;right:0;left:0;z-index:10002;width:0;height:2px;margin:0 auto;background:#ffffff;transition:.2s all ease-in-out}
   .lnb_p .dep1 > li.on > a {color:var(--main-color)}
   .lnb_p .dep1 > li:hover {background:var(--main-color)}
   .lnb_p .dep1 > li:hover > a {color:#ffffff}
   .lnb_p .dep1 > li:hover > a:before {width:100%}
   .lnb_p .dep1 > li > div {box-sizing:border-box;visibility:hidden;overflow:hidden;position:absolute;top:-9999px;left:0;min-width:100%;transition:.1s background ease-in-out}
   .lnb_p .dep1 > li:hover > div {visibility:visible;top:90px;background:var(--main-color);}
   .lnb_p .dep2 {position:relative;z-index:10002;padding:20px 0;border-top:none;font-size:0;}
   .lnb_p .dep2 > li > a {
      font-family:var(--main-sub-font);
      overflow:hidden; 
      padding: 6px 5px;
      font-size: 15px;
      color:#ffffff;
      text-align:center;
      text-overflow:ellipsis;
      letter-spacing:-.05em;
      opacity:0;
      transition-property:transform, opacity;
      transition-duration:.3s;
      transition-delay:0s;
      transition-timing-function:ease-out;
      transform:translateX(100%);
   }
   .lnb_p .dep2 > li.on > a, .lnb_p .dep2 > li:hover > a {font-weight:bold;letter-spacing:-.05em;}

   .h_right {float: left;}
   .h_right:after {content:'';display:block;clear:both;}

   .gnb_cs_info {float:left;position:relative;padding: 0 35px;display: none;}
   .gnb_cs_info:before {content:'';position:absolute;top:0;left:0;bottom:0;width:1px;height:100%;background:#ffffff;opacity:.2;}
   .gnb_cs_info .gnb_cs_inner {display:table-cell;height:95px;text-align:center;vertical-align:middle;}
   .gnb_cs_info .gnb_cs_text {display:inline-block;position:relative;padding-left:20px;font-size:16px;font-weight:bold;color:#ffcb3e;line-height:19px;}
   .gnb_cs_info .gnb_cs_text:before {content:'\e942';position:absolute;top:1px;left:0;font-family:'icomoon';font-size:14px;font-weight:normal;color:#ffcb3e;line-height:18px;}
   .gnb_cs_info .gnb_cs_tel {display:block;margin-top:5px;font-size:30px;font-weight:bold;color:#ffffff;line-height:1;}

   .gnb_p {font-size:0;text-align:right}
   .gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold}
   .gnb_p .gnb_list {display:inline-block;margin:0;padding:0;list-style:none}
   .gnb_p .gnb_list li {display:inline-block;position:relative;margin-left:12px;padding-left:12px;}
   .gnb_p .gnb_list li:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:10px;margin:auto 0;background:#dbdbdb;}
   .gnb_p .gnb_list li:first-child {margin-left:0;padding-left:0;}
   .gnb_p .gnb_list li:first-child:before {display:none;}
   .gnb_p .gnb_list li a {display:inline-block;height:23px;line-height:23px;font-family:'Dotum', '돋움';font-size:13px;color:#939393;letter-spacing:-.04em}
   .gnb_p .gnb_list li a:hover {color:var(--main-color)}

   .lnb_p_all_wrap {float:left;position:relative;z-index: 10000;}
   
   .lnb_p_all_wrap .btn_lnb_all_p {display:block;position:relative;width:80px;height:95px;color:#ffffff;text-align:center;line-height:95px;}
   .lnb_p_all_wrap .btn_lnb_all_p:before {content:'';position:absolute;top:37px;right:0;left:0;width:30px;height:2px;margin:0 auto;background:#ffffff;transition:top .2s .2s ease, opacity .2s .2s ease}
   .lnb_p_all_wrap .btn_lnb_all_p:after {content:'';position:absolute;bottom:36px;right:0;left:0;width:30px;height:2px;margin:0 auto;background:#ffffff;transition:bottom .2s .2s ease, opacity .2s .2s ease}
   .lnb_p_all_wrap .btn_lnb_all_p > span {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:30px;height:2px;margin:auto;background:#ffffff;font-size:0;line-height:0;transition:background .1s ease-out}
   .lnb_p_all_wrap .btn_lnb_all_p > span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:30px;height:2px;margin:auto;background:#ffffff;transition:top .2s ease-out, transform .2s ease-out}
   .lnb_p_all_wrap .btn_lnb_all_p > span:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:30px;height:2px;margin:auto;background:#ffffff;transition:top .2s ease-out, transform .2s ease-out}
   .lnb_p_all_wrap.on .btn_lnb_all_p, .lnb_p_all_wrap .btn_lnb_all_p:hover {background:var(--main-color);color:#ffffff;}
   .lnb_p_all_wrap.on .btn_lnb_all_p:before {top:47px;opacity:0;transition:top 0s 0s ease-out, opacity 0s 0s ease-out}
   .lnb_p_all_wrap.on .btn_lnb_all_p:after {bottom:46px;opacity:0;transition:bottom 0s 0s ease-out, opacity 0s 0s ease-out}
   .lnb_p_all_wrap.on .btn_lnb_all_p > span {background:none;}
   .lnb_p_all_wrap.on .btn_lnb_all_p > span:before {transform:rotate(45deg);}
   .lnb_p_all_wrap.on .btn_lnb_all_p > span:after {transform:rotate(-45deg);}
   .lnb_p_all_wrap.on #lnb_p_all {visibility:visible;opacity:1;}

   #lnb_p_all {box-sizing:border-box;visibility:hidden;position:absolute;top: 95px;left: 0px;width:860px;padding:10px 25px 25px;border:1px solid #dedede;background:#fff;opacity:0;transition:visibility .1s ease-out, opacity .1s ease-out;}
   #lnb_p_all .dep1 {margin:0;padding:0;}
   #lnb_p_all .dep1:after {content:'';display:block;clear:both;}
   #lnb_p_all .dep1 > li {box-sizing:border-box;float:left;width:20%;margin:0;padding:0 10px;list-style-type:none;}
   #lnb_p_all .dep1 > li:nth-child(5n+1) {clear:both;}
   #lnb_p_all .dep1 > li > a {display:table;width:100%;border-bottom:1px solid #dedede;}
   #lnb_p_all .dep1 > li > a > span {display:table-cell;height:60px;font-size:18px;font-weight:bold;color:var(--main-color);text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle; font-family:var(--main-sub-font);}
   #lnb_p_all .dep1 > li > div {padding:25px 0;}
   #lnb_p_all .dep2 {margin:0;padding:0;}
   #lnb_p_all .dep2 > li {margin:6px 0 0;padding:0;list-style-type:none;}
   #lnb_p_all .dep2 > li:first-child {margin-top:0;}
   #lnb_p_all .dep2 > li > a {display:block;text-align:center;}
   #lnb_p_all .dep2 > li > a > span {display:inline-block;position:relative;padding:5px 2px;font-size:15px;color:#777;line-height:1.3em; font-family:var(--main-sub-font);}
   #lnb_p_all .dep2 > li:hover > a > span {color:#333;}
   #lnb_p_all .dep2 > li:hover > a > span:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:1px;background:#999;}
   #lnb_p_all .dep2 > li > div {padding:5px;}
   #lnb_p_all .dep3 {margin:0;padding:0;padding:8px;background:#f5f5f5;}
   #lnb_p_all .dep3 > li {margin:8px 0 0;padding:0;list-style-type:none;}
   #lnb_p_all .dep3 > li:first-child {margin-top:0;}
   #lnb_p_all .dep3 > li > a {display:block;font-size:14px;text-align:center;line-height:1.3em;}

   /* sub page */
   .shgroup > .shgroup_pc {box-sizing:border-box;}
   .shgroup .sub_top_wrap {overflow:hidden;position:relative;}
   .shgroup .sub_top_wrap .sub_top_bg {background-position:center bottom;background-repeat:no-repeat;background-size:cover}
   .shgroup .sub_top_wrap .sub_top_bg img {visibility:hidden;max-width:none;vertical-align:top;}
   .shgroup .sub_top_wrap .sub_top_text_wrap {position:absolute;top:0;right:0;bottom:0;left:0;padding-top:95px;}
   .shgroup .sub_top_wrap .sub_top_text_wrap .top_text_inner {display:table;width:100%;height:100%;table-layout:fixed}
   .shgroup .sub_top_wrap .sub_top_text_wrap .top_text_cont {display:table-cell;text-align:center;vertical-align:middle}
   .shgroup .sub_top_wrap .sub_top_text_wrap .sub_top_text {display:none; margin:0;padding:0;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em}
   .shgroup .sub_top_wrap .sub_top_text_wrap .sub_top_title {margin:8px 0 0;padding:0;font-size:38px;font-weight:bold;color:#ffffff;line-height:1.2em}

   .contents_wrap .sub_page_top {position:relative;width: var(--max-width);}
   .contents_wrap .sub_page_top .sub_location {position:absolute;bottom:2px;right:0;margin:0;padding:0;font-size:0}
   .contents_wrap .sub_page_top .sub_location > span {display:inline-block;margin-left:8px;font-size:15px;color:#777777;line-height:20px;letter-spacing:-.03em;vertical-align:top; font-family:var(--sub-font);}
   .contents_wrap .sub_page_top .sub_location > span:first-child {margin-left:0}
   .contents_wrap .sub_page_top .sub_location .loc_home {font-size:0}
   .contents_wrap .sub_page_top .sub_location .loc_home:before {content:'\e900';display:inline-block;font-family:'icomoon';font-size:15px;font-weight:normal;vertical-align:top}
   .contents_wrap .sub_page_top .sub_location .loc_arrow {font-family:'Gulim', '굴림';opacity:.4;}
   .contents_wrap .sub_page_top .sub_location .loc_bold {font-weight:bold;color:#555555}
   .contents_wrap .sub_page_top .sub_page_title {margin:0 0 45px;padding:0;font-size:32px;color:#000000;line-height:1.3em;letter-spacing:-.03em; font-family:var(--sub-font); }

   #sub_view #container .contents_wrap {padding:60px 0}
   #sub_view #container .contents_wrap.mypage .snb_wrap {margin-bottom:40px}
   #sub_view #container .contents_wrap.mypage .snb > i {display:none !important}
   #sub_view #container .contents_wrap.mypage .snb > div {overflow:visible}
   #sub_view #container .contents_wrap.mypage .snb .dep1 {padding:0;border-bottom:none;text-align:left;white-space:normal}
   #sub_view #container .contents_wrap.mypage .snb .dep1 li {margin:0 8px 8px 0}
   #sub_view #container .contents_wrap.mypage .snb .dep1 li:last-child {border-bottom:none}
   #sub_view #container .contents_wrap.mypage .snb .dep1 li a {display:block;position:relative;min-width:100px;height:42px;line-height:42px;padding:0 25px;font-weight:bold;font-size:14px;color:#888888;text-align:center;letter-spacing:-.03em}
   #sub_view #container .contents_wrap.mypage .snb .dep1 li a:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #888888;opacity:.3}
   #sub_view #container .contents_wrap.mypage .snb .dep1 li.on a,
   #sub_view #container .contents_wrap.mypage .snb .dep1 li:hover a {border-color:var(--main-color);color:var(--main-color)}
   #sub_view #container .contents_wrap.mypage .snb .dep1 li.on a:before,
   #sub_view #container .contents_wrap.mypage .snb .dep1 li:hover a:before {border-color:var(--main-color)}
}

@media all and (min-width:1024px) and (max-width:1299px){
   #header .logo {width:150px;}
   .lnb_p {width:645px;}
   .lnb_p .dep1 > li {padding:0 10px;}
   .gnb_cs_info {box-sizing:border-box;width:145px;padding:0 10px;}
   .gnb_cs_info .gnb_cs_text:before {font-size:13px;}
   .gnb_cs_info .gnb_cs_tel {font-size:18px;letter-spacing:-.03em;}
   #lnb_p_all {right:55px;}
}

@media all and (min-width:1300px) and (max-width:1599px){
   #header .logo {width:200px;}
   .lnb_p {width:920px;}
   .lnb_p .dep1 > li {padding:0 15px;}
   .gnb_cs_info {box-sizing:border-box;width:200px;padding:0 20px;}
   .gnb_cs_info .gnb_cs_text:before {font-size:14px;}
   .gnb_cs_info .gnb_cs_tel {font-size:24px;letter-spacing:-.03em;}
   #lnb_p_all {right:65px;}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
   #viewport {position:relative;width:100%;overflow-x:hidden}
   #viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
   #viewport #container {position:relative;z-index:100;padding-top:50px}
   #viewport #main_view,
   #viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
   #viewport.app_view #container {padding-top:0}
   .viewport_side > h1 {margin:0;}
   .viewport_side > h1 a {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:var(--main-color);font-size:14px;color:#ffffff;text-align:center}

   .side_menu_gnb .dep1 {position:relative;margin:0;padding:0; display:none;}
   .side_menu_gnb .dep1:before {content:'';position:absolute;bottom:0;right:0;left:0;width:100%;height:1px;background:#e6e6e6;}
   .side_menu_gnb .dep1:after {content:'';display:block;clear:both;}
   .side_menu_gnb .dep1 > li {box-sizing:border-box;float:left;width:50%;margin:0;padding:0;border-bottom:1px solid #e6e6e6;border-right:1px solid #e6e6e6;list-style-type:none;}
   .side_menu_gnb .dep1 > li:nth-child(2n) {border-left-width:0;}
   .side_menu_gnb .dep1 > li:nth-child(2n+1) {clear:both;}
   .side_menu_gnb .dep1 > li > a {display:table;width:100%;}
   .side_menu_gnb .dep1 > li > a > span {display:table-cell;height:35px;padding:0 5px;font-size:13px;font-weight:bold;color:#666;text-align:center;line-height:1.3em;vertical-align:middle;}

   .side_menu ul {margin:0;padding:0;list-style:none}
   .side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
   .side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
   .side_menu .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
   .side_menu .dep2 {display:none}
   .side_menu .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;background:#fff;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
   .side_menu .active .dep2 {display:block}

   #viewport .viewport_side {visibility:hidden;overflow-y:auto;position:absolute;top:0;width:270px;height:100%;background:#ffffff;z-index:9999;transition:all 300ms ease}
   #viewport #left_side {left:-270px}
   #viewport #right_side {right:-270px}
   #viewport.left-open,
   #viewport.right-open {overflow:hidden;width:100%;height:100%}
   #viewport.left-open #header,
   #viewport.left-open #main_view,
   #viewport.left-open #sub_view {left:270px}
   #viewport.right-open #header,
   #viewport.right-open #main_view,
   #viewport.right-open #sub_view {left:-270px}
   #viewport.left-open #left_side {visibility:visible;left:0}
   #viewport.right-open #right_side {visibility:visible;right:0}
   #viewport #close_side {display:none;position:absolute;top:0;left:0;bottom:0;left:0;z-index:9998;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6)}
   #viewport.left-open #close_side,
   #viewport.right-open #close_side {display:block}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
   #viewport #left_side {display:none}
   #viewport #right_side {display:none}
   #viewport #close_side {display:none}
}

/* 전라남도청 외부 링크 */
#jndo-link { position:absolute; top:50%; right:-160px; transform:translateY(-50%); margin-right:20px; z-index:9999;}
#jndo-link img {height:35px;}

/* 언어변경 */
#lanChange { position:absolute; top:50%; right:-320px; transform:translateY(-50%); margin-right:20px; z-index:9999;}
#lanChange > button {position:relative;padding: 5px 12px 5px 17px;background:transparent;border:2px solid #fff;border-radius:20px;font-family: 'NanumSquare';min-width: 100px;display: flex;justify-content: space-between;align-items: center;}
#lanChange > button > i {color:#fff;margin-left:10px; transition:.3s;}
#lanChange:hover > button {border-color:var(--main-color);}
#lanChange ul {position:absolute; left:50%; top:calc(100% + 3px); transform:translate(-50%, 0); padding:0; margin:0; list-style:none; display:none; background:#fff;}
#lanChange ul li {border-left:1px solid #e5e5e5; border-right:1px solid #e5e5e5; background:#fff; font-family:'NanumSquare';}

#lanChange ul li:first-child {border-top:1px solid #e5e5e5;}
#lanChange ul li:last-child {border-bottom:1px solid #e5e5e5;}
#lanChange ul li,
#lanChange ul li a {display:block; font-family:'NanumSquare'; color:#000;}
#lanChange ul li a {padding:5px 50px 5px 15px;}
#lanChange ul li a:hover {background:#f8f8f8;}
#lanChange ul li a.active {background:#e5e5e5}
#lanChange.active > button > i {transform:rotate(180deg);}
#lanChange,
#lanChange > button,
#lanChange ul li a {font-size:16px; box-sizing:border-box;}
#lanChange > button > span {color:#fff;}


@media all and (max-width:768px) {
  #lanChange {right:0; margin-right:10px;}
  #lanChange ul {}
  #lanChange > button {border:none;}
  #lanChange > button > span {margin-right:10px;}
  #lanChange > button > span:after {position:absolute; content:"\e917"; right:0; top:0; font-family:'icomoon'; transition:.3s; transform:rotateX(180deg);}
  #lanChange.active > button > span:after {transform:rotate3d(100, 0, 0, 360deg)}
}